

.portfolio_gallery a .gallery_text_inner h4{font-weight: 700;}
.projects_holder article .portfolio_shader, .projects_masonry_holder article .portfolio_shader, .portfolio_slides .portfolio_shader {
    background-color: rgba(255,153,0,0.8);
}
.filter_holder ul li.filter_title span {
    display: none;
}